import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PrinterSelectionComponent } from './printer-selection.component';

describe('PrinterSelectionComponent', () => {
  let component: PrinterSelectionComponent;
  let fixture: ComponentFixture<PrinterSelectionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [PrinterSelectionComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PrinterSelectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
